 .spacer {clear: both; } 
#page {width: 100%; margin-right: auto; margin-left: auto; margin-top: -6px; margin-bottom: 0px; padding: 0px; text-align: left; background:linear-gradient(to bottom,#C0C0C0,#FFFFFF); border: 0px}
#fiche {width: 100%; margin-right: 0px; margin-left: 0px; margin-top: 0px; margin-bottom: 0px; padding: 0px; text-align: left; BACKGROUND-COLOR: #FFFFFF}
body {font: normal 13px Arial, Helvetica, sans-serif}
.alfacom {text-align:center; font: 13px Arial, Helvetica, sans-serif}
.alfacom a:hover {color: #FFFFFF; BACKGROUND-COLOR: #C00000; font: bold 13px Arial, Helvetica, sans-serif;}
.textcom {margin-top:1em; text-align:left; font: 13px Arial, Helvetica, sans-serif}
.menuminihaut {WIDTH: 100%; BORDER-top: 6px solid #0A67AC; BORDER-left:0px; BORDER-right:0px; BORDER-bottom:0px; margin-top: 1px; margin-bottom: 1px; background-color: #fff; PADDING: 1px; text-align: justify; LINE-HEIGHT: 13px}
.petitmenuhaut, .petitmenuhaut a:link, .petitmenuhaut a:visited, .petitmenuhaut br {font: normal 11px Arial, Helvetica, sans-serif; background-color: transparent; color: #005A9C; TEXT-DECORATION: none}
.petitmenuhaut a:hover {background-color: #CCFFFF; color: #000080; TEXT-DECORATION: none}
.hautborder {border: 1px solid #0A67AC; }
#hautg {width: 60%; padding: 0px; height: 62px; float: left}
#hautd {width: 40%; padding: 0px; height: 62px; text-align: right; vertical-align: middle; float: right}
.tableaumenu {width: 100%; background: #0A67AC; line-height: 11px}
.menutd {padding: 3px; cursor: pointer; width: 100px; background: #0A67AC; text-align: center; font: normal 14px Arial, Helvetica, sans-serif; color: #FFFEED; line-height: 10px} 
.menutd4 {padding: 3px; cursor: pointer; width: 150px; background: #0A67AC; text-align: center; font: normal 14px Arial, Helvetica, sans-serif; color: #FFFEED; line-height: 10px} 
.menutd2 {padding: 3px; cursor: pointer; width: 290px; background: #0A67AC; text-align: right; font: normal 14px Arial, Helvetica, sans-serif; color: #FFFEED; line-height: 10px}
.menutd3 {background: #FFFFFF; width: 800px; padding-left: 10px} 
.menutab {width: 100%; background: #0A67AC; line-height: 10px}
.menudiv {font: 13px Arial, Helvetica, sans-serif; color: #000066; text-align: left; line-height: 15px}
.menudiv a:link, .menudiv a:visited {text-decoration: none} 
.menudiv a:hover {text-decoration: none; background: none}
#marge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 15px}
.containerold {background-color: #FFFEED; margin:0; padding:0; border-left: 1px solid #0A67AC; border-right: 1px solid #0A67AC;}
.container {background-color: #ffffff; margin:0; padding:0; border-left: 1px solid #0A67AC; border-right: 1px solid #0A67AC; border-top: 1px solid #0A67AC; border-bottom: 1px solid #0A67AC; font: normal 13px Arial, Helvetica, sans-serif;}
.containermodifs {background-color: #ffffff; margin: 0; padding: 0; border-left: 1px solid #0A67AC; border-right: 1px solid #0A67AC; border-top: 1px solid #0A67AC}
.colonnegold {float: left; margin-left: 1px; width: 170px; padding-top: 10px; background: #FFFEED; text-decoration: none}

.colonneg {float: left; margin-left: 1px; width: 22%; padding-top: 10px; background:linear-gradient(to bottom,#9E988C,#FFFFFF); text-decoration: none; min-height : 900px; height : auto!important; height : 900px; }
.colonned {float: right; margin-right: 1px; width: 77.4%; min-height : 900px; height : auto!important; height : 900px; border-left: 1px solid #0A67AC; border-right: 0px; background-color: #FFFFFF; padding-left: 2px; padding-bottom: 5px; padding-top: 7px; padding-right: 0px}
.colonnedg {float: left; margin:1px; width: 49.5%; background-color: inherit; padding:0px}
.colonnedd {float: right; margin:1px; width: 49.5%; background-color: inherit; padding:0px}
.colonned2 {width: 610px; margin:1px; width: 49.5%; background-color: inherit; padding:0px}
.colonnem {WIDTH: 794px; TEXT-ALIGN: left; border: 0px; background-color: #FFFFFF; margin: 0px; padding: 2px; }
.border_tit {font: bold 12px Arial, Helvetica, sans-serif; border: 1px solid #0A67AC; color: #0A67AC; margin-left: 40px; padding-left: 10px; width: 120px}
#txtjust {text-align: justify; width: 95%}
.infos_photo {font: 11px Arial, Helvetica, sans-serif; color: #0A67AC;}
.infos_photo a:hover {color: #000066;}
.piedpage {border: 1px solid #0A67AC; height: 40px; clear: none; background-color: #0A67AC; padding: 0px; text-align: center; vertical-align: top}
.piedfiche {border: 1px solid #0A67AC; clear: none; background-color: #0A67AC; padding: 0px; text-align: center; vertical-align: top}
.piedfichemini {border: 1px solid #0A67AC; clear: none; background-color: #FFFFFF; padding: 0px; text-align: center; vertical-align: top}
.logos_piedpagec {border: 0px; height: 70px; clear: none; margin-top: 3px; background-color: #ffffff; padding: 0px; text-align: center; vertical-align: top}
.piedfont1 {font: 11px Arial, Helvetica, sans-serif; color: #ffffff; text-align: center}
.piedfont1mini {font: 11px Arial, Helvetica, sans-serif; color: #0A67AC; text-align: center}
#accueil {margin-left: 15px; margin-right: 15px}
#dptpays {margin-left: 30px; margin-right: 30px}
.nomdpt {color: #f60; font: bold 18px Arial, Helvetica, sans-serif; text-align: center; }
.infosmaj {margin-left: 5px}
.border_titre {font: bold 12px Arial, Helvetica, sans-serif; border: 1px solid #0A67AC; color: #0A67AC; padding-left: 15px; height: 16px}
.hautmin {min-height: 400px}
.titre {width: 300px; padding: 0px;float: left}
.maj {text-align: right; font:10px Arial, Helvetica, sans-serif; color: #0A67AC; padding-right: 15px}
.releve2 {margin-left: 10px; margin-right: 10px; padding-bottom: 30px}
#commune {color: #0A67AC; padding-left: 5px; border: 1px solid #0A67AC}
#communediv {color: #0aae67; padding-left: 10px; border: 1px solid #0aae67}
.communepasdiv {color: #0A67AC; padding-left: 5px; border: 1px solid #0A67AC}
.communepasdivdiv {color: #0aae67; padding-left: 10px; border: 1px solid #0aae67}
.communepaspmf {color: #FF3333; padding-left: 5px; border: 1px solid #FF3333}
.communepaspmfpmf {color: #FF3333; padding-left: 10px; border: 1px solid #FF3333}
.inforelevepmf {border: 1px solid #FF3333}
#commune2 {color: #0A67AC; padding-left: 10px}
.commune2 {color: #0A67AC; padding-left: 10px}
.commune2b {color: #00ff32;}
.commune {font-size: 14px}
.codes {font-size: 11px}
.aligntabnom {margin-left: 10px}
.inforeleve {border: 1px solid #0A67AC}
.inforelevediv {border: 1px solid #0aae67}
.lien2 a:link {color: #FFFEED}
.barre {margin-left: 5px;  margin-right: 5px; color: #000000; border: 0px}
#td1 {width: 200px}
#td2 {width: 90px}
#td3 {width: 200px}
.retrait10 {margin-left: 60px; font: 12px Arial, Helvetica, sans-serif}
.retrait11 {margin-left: 60px; margin-right: 60px; font: 12px Arial, Helvetica, sans-serif}
.tableau {border: 0px; width: 100%; margin-left: 10px}
.lientableau a:link, .lientableau a:visited {text-decoration: none; color: white} 	
.lientableau a:hover {text-decoration: none; background: none; color: white}
.fontitre {font: 14px Arial, Helvetica, sans-serif}
.tableaudeportes {border: 0px; width: 400px; margin-left: 75px; margin-left: 75px}
.tetetable {font: bold 13px Arial, Helvetica, sans-serif; background-color: #0A67AC; color: #ffffff; text-align: center}
.tetetablediv {background-color: #0aae67; color: #ffffff; text-align: center}
.tetetablepmf {background-color: #FF3333; color: #ffffff; text-align: center}

.corptable {font: 13px Arial, Helvetica, sans-serif; border-bottom: 1px solid #0A67AC; text-align: left; vertical-align: top; padding-left: 5px}
.corptableR {font: 13px Arial, Helvetica, sans-serif; border-bottom: 1px solid #0A67AC; text-align: right; vertical-align: top; padding-right: 3px}
.corptablediv {border-bottom: 1px solid #0aae67; text-align: left; vertical-align: top; padding-left: 5px}
.corptableRdiv {border-bottom: 1px solid #0aae67; text-align: right; vertical-align: top; padding-right: 3px}
.corptablepmf {border-bottom: 1px solid #FF3333; text-align: left; vertical-align: top; padding-left: 5px}
.corptableRpmf {border-bottom: 1px solid #FF3333; text-align: right; vertical-align: top; padding-right: 3px}
.tableau2 {border: 0px; width: 100%; margin-left: 5px}
.tetetable2 {font: normal 11px Arial, Helvetica, sans-serif; background-color: #0A67AC; color: #ffffff; text-align: center}
.corptable2 {font: normal 11px Arial, Helvetica, sans-serif; border-bottom: 1px solid #0A67AC; text-align: left; vertical-align: top; padding-left: 3px}
.conftitrebase {margin-left: 5px; text-align: center; font-size: 13px; font-family: Arial,Helvetica,sans-serif; font-weight: bold}
.titrebase a:link, .titrebase a:visited {color: #0A67AC; font-size: 13px; font-family: Arial,Helvetica,sans-serif; font-weight: bold; text-decoration: none; background: none}
.titrebase a:hover {font-size: 13px; font-family: Arial,Helvetica,sans-serif; font-weight: bold; color: #003399; text-decoration: none}
.titrebasediv a:link, .titrebasediv a:visited {color: #0aae67; font-size: 13px; font-family: Arial,Helvetica,sans-serif; font-weight: bold; text-decoration: none; background: none}
.titrebasediv a:hover {font-size: 13px; font-family: Arial,Helvetica,sans-serif; font-weight: bold; color: #003399; text-decoration: none}
.cherche {font: bold 12px Arial, Helvetica, sans-serif; }
.soustitre {font: bold 12px Arial, Helvetica, sans-serif}
.soustitre1 {font: bold 14px Arial, Helvetica, sans-serif; text-align: center}
.soustitre2 {font: 12px Arial, Helvetica, sans-serif}
#soustitre {text-align: center}
.soustitre3 {text-align: center}
.font_form {font: 13px Arial, Helvetica, sans-serif; color: #0A67AC;}
.modifsfont_form {font: 14px Arial, Helvetica, sans-serif; color: #800000;}
.carte {margin-left: 20px; border: none}
.fichecadre {border: 1px solid #0A67AC}
.fichecadrediv {border: 1px solid #0aae67}
.fichecadrepmf {border: 1px solid #FF3333}
.fichenom {background: #0A67AC;}
.fichenomdiv {background: #0aae67; height: 50px}
.fichenompmf {background: #FF3333; height: 50px}
.fichenomdeport {background: #0A67AC; height: 49px}
.fichident {color: #FFFEED; font: bold 14px Arial, Helvetica, sans-serif; text-align: center}
.fichguerre {color: #FFFEED; text-align: center}
.fichephoto {background: #FFFEED; border-bottom: 0px solid #0A67AC; text-align: center}
.ficheinfos {margin-left: 10px; margin-right: 10px}
.ficheinfosbis {margin: 0px; padding: 10px; border-bottom: 1px dotted #0A67AC}
.ficheinfosbisdiv {margin: 0px; padding: 10px; border-bottom: 1px dotted #0aae67}
.ficheinfosbispmf {margin: 0px; padding: 10px; border-bottom: 1px dotted #FF3333}
.ficheinfos2 {margin-left: 10px; margin-right: 10px; font: 11px Arial, Helvetica, sans-serif; text-align: left}
.ficheinfos3 {margin-left: 10px; margin-right: 10px; font: 12px Arial, Helvetica, sans-serif; text-align: justify; border: 1px solid #0A67AC; padding: 2px}  
.ficheinfos4 {margin-left: 10px; margin-right: 10px; font: bold 13px Arial, Helvetica, sans-serif; text-align: justify; border: 2px solid orange; padding: 1px}  
.ficheinfos3div {margin-left: 10px; margin-right: 10px; font: 12px Arial, Helvetica, sans-serif; text-align: justify; border: 1px solid #0aae67; padding: 2px}  
.ficheinfos3pmf {margin-left: 10px; margin-right: 10px; font: 12px Arial, Helvetica, sans-serif; text-align: justify; border: 1px solid #FF3333; padding: 2px} 
.modifscadre {margin-left: 5px; margin-right: 5px; border: 1px dotted #0A67AC; padding: 10px; margin-bottom: 15px}
.modifscadre2 {margin-left: 5px; margin-right: 5px; border: 1px dotted #0A67AC; padding: 10px; margin-bottom: 15px}
.modifsconsigne {margin-left: 5px; margin-right: 5px; border: 2px solid #CC0000; padding: 10px; color: #CC0000; margin-bottom: 15px}
.formulaire1 {margin-left: 20px; padding: 10px; margin-top: 20px; text-align: justify; margin-right: 20px}
.formulaire2 {margin-left: 100px; margin-top: 10px; border: 1px dashed #0A67AC; margin-right: 100px; padding: 10px; padding-right: 20px; padding-left: 20px}
.formform {margin-left: 20px}
.encours a:link, .encours a:visited {color: #000000}
#encours {color: #000000; padding-left: 5px}
.nouveau {font: 9px Arial, Helvetica, sans-serif; color: #CC0000;}
.equipe {width: 180px; float: left; margin-left: 5px; padding: 3px; text-align: center; }	
.biblio1 {width: 50%; height: 30px; text-align: left}
.ouvrage {margin-left: 40px; margin-right: 40px; border: 1px solid #0A67AC; margin-top: 20px}
.titrouvrage {background: #0A67AC; color: #ffffff; padding-right: 10px; padding-left: 10px}
a:link, a:visited {text-decoration: none; color: #0A67AC}
a:hover {text-decoration: none; color: #000066}
img {text-align: center; border: 0px; margin: 0px}
#xiti-logo {float: right;}
img.right {float: right;}
img.left {float: left; margin-right: 6px;}
#xiti-logog {float: left;}
.und {text-decoration : underline; }
.center {text-align: center; }
#bas {font: 11px Arial, Helvetica, sans-serif; margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 100%; TEXT-ALIGN: center; background:linear-gradient(to bottom,#FFFFFF,#C0C0C0); color: black; border: 1px solid #0A67AC;}
#bandeaupied {border: 1px solid #0A67AC; background: #0A67AC; height: 13px}
td.left {TEXT-ALIGN: left; font: 8px Arial, Helvetica, sans-serif;}
td.right {TEXT-ALIGN: right; font: 8px Arial, Helvetica, sans-serif;}
img.regi {margin: auto;}
.petiti {font: 9px Arial, Helvetica, sans-serif;}
.minicode {font: 7px Arial, Helvetica, sans-serif;color: white;}
.petit {font: 10px Arial, Helvetica, sans-serif;}
.petitg {font: 11px Arial, Helvetica, sans-serif;}
table.logogo {width: 100%; border: 0px; BACKGROUND-COLOR: #FFFfff;}
td.logogo {width: 12%; text-align: center; padding: 0px;}
td.logogo2 {width: 50%; text-align: left; font: 10px Arial, Helvetica, sans-serif; padding-left: 5px; padding-right: 7px; vertical-align: top;}
td.logogo3 {width: 38%; text-align: left; padding: 0px; vertical-align: top;}
.logo, .logo2 {MARGIN-right: 1px; text-align : center; padding:0px;}
.logo a, .logo2 a {DISPLAY: block; WIDTH: 98px; height: 60px; padding-top: 6px}
.logo a:link {color : #FFFEED; BACKGROUND-COLOR: #007ebe; TEXT-DECORATION: none; font : bold 14px Bodacious, Bodacious-Normal, Times, "times new roman", serif;  BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo a:visited {color : #FFFEED; BACKGROUND-COLOR: #007ebe; TEXT-DECORATION: none; font : bold 14px Bodacious, Bodacious-Normal, Times, "times new roman", serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo a:hover {color : #0A67AC; BACKGROUND-COLOR: #FFFEED; TEXT-DECORATION: none; font : bold 14px Bodacious, Bodacious-Normal, Times, "times new roman", serif;  BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid; }
.logo2 a:link {color : #FFFEED; BACKGROUND-COLOR: #007ebe; TEXT-DECORATION: none; font : 11px Bodacious, Bodacious-Normal, Times, "times new roman", serif;  BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo2 a:visited {color : #FFFEED; BACKGROUND-COLOR: #007ebe; TEXT-DECORATION: none; font : 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logo2 a:hover {color : #0A67AC; BACKGROUND-COLOR: #FFFEED; TEXT-DECORATION: none; font : 11px "Trebuchet MS","Lucida grande",Verdana,Lucida,Helvetica,sans-serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid; }
.firstletterman {font-weight:bold; color:#ff0000;font-size:large;font-family : Bodacious, Bodacious-Normal, Times, "times new roman", serif;}
.logogo {MARGIN:0px; text-align : center; padding:0px; }
.logogo {DISPLAY: block; MARGIN: 2px auto 5px auto; width: 185px; height: auto; text-align : center; padding:0px; }
.logogo a {DISPLAY: block; WIDTH: 100%; height: auto}
.logogo a:link {color : rgb(0,90,156); BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 14px Arial, Helvetica, sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logogo a:visited {color : rgb(0,90,156); BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 14px Arial, Helvetica, sans-serif; BORDER-RIGHT: #4a4a4a 2px solid; BORDER-TOP: #cecece 1px solid; BORDER-LEFT: #cecece 1px solid; BORDER-BOTTOM: #4a4a4a 2px solid; }
.logogo a:hover {color : #800000; BACKGROUND-COLOR: #eee; TEXT-DECORATION: none; font : bold 14px Arial, Helvetica, sans-serif; BORDER-RIGHT: #cecece 1px solid; BORDER-TOP: #4a4a4a 2px solid; BORDER-LEFT: #4a4a4a 2px solid; BORDER-BOTTOM: #cecece 1px solid; }

#aevcol3 {margin-right:4px; PADDING: 0px; FLOAT: right; WIDTH: 49.2%; TEXT-ALIGN: left;}
#aevcol2 {PADDING: 0px; FLOAT: left; WIDTH: 49.2%; TEXT-ALIGN: center; margin-top: 0px; }
#aev {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 157px; TEXT-ALIGN: left; }
.menubis {BORDER: #999 1px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; MARGIN-LEFT: 4px; PADDING-LEFT: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156); }
.menuter {BORDER: #999 1px solid; MARGIN-BOTTOM: 4px; MARGIN-TOP: 4px; PADDING: 2px; BACKGROUND-COLOR: transparent; COLOR: rgb(0,90,156); }

.avoir, .avoir:visited, .avoir:link  {BACKGROUND-IMAGE: url(http://www.memorial-genweb.org/~memorial2/images/fleche-gif-169b.gif); BACKGROUND-REPEAT: no-repeat; padding-left: 14px; font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none; }
.avoir:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}

.lifgw, .lifgw:visited, .lifgw:link {font : 12px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none;}
.lifgwplus, .lifgwplus:visited, .lifgwplus:link {BACKGROUND-IMAGE: url(gif/fleche-gif-169bsimple.gif); BACKGROUND-REPEAT: no-repeat; padding-left: 9px; font : 12px/1.4 "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #005a9c; background-color: #fff; TEXT-DECORATION: none;}
.lifgwplus:hover, .lifgw:hover {background-color : #cccccc; TEXT-DECORATION: none; color: inherit;}

.bleu {font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #0000FF; background-color: #fff; TEXT-DECORATION: none;}
.bleub {font : 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #0000FF; background-color: #fff; TEXT-DECORATION: none;}
.rouge {font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #FF0000; background-color: #fff; TEXT-DECORATION: none;}
.rouge2 {font : italic 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #FF0000; background-color: transparent; TEXT-DECORATION: none;}
.rouge3 {font : normal 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #FF0000; background-color: transparent; TEXT-DECORATION: none;}
.vert {font : italic 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #009900; background-color: #fff; TEXT-DECORATION: none;}
.vert2 {font : 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #009900; background-color: transparent; TEXT-DECORATION: none;}
.vert3 {font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #009900; background-color: transparent; TEXT-DECORATION: none;}
.gris {COLOR: gray; background-color: transparent; TEXT-DECORATION: none;}
.rose {font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: #FF1493; background-color: #fff; TEXT-DECORATION: none;}
.gris2 {font : normal 13px "Trebuchet MS",Arial,Helvetica,sans-serif; COLOR: gray; background-color: transparent; TEXT-DECORATION: none;}
.petitnews, .petitnews a:link, .petitnews a:visited {font : normal 14px Arial, Helvetica, sans-serif; background-color: #transparent; TEXT-DECORATION: none; color: #005a9c;}
.petitnews br {font : normal 6px Arial, Helvetica, sans-serif; TEXT-DECORATION: none;}
.petitnews a:hover, .petitnews b a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 
.petitnews b {font : normal 14px Arial, Helvetica, sans-serif; COLOR: #c60; background-color: #transparent; padding-left: 9px; BACKGROUND-IMAGE: url(images/fleche-gif-C60.gif); BACKGROUND-REPEAT: no-repeat;}
.petitnews a:hover b, .petitnews a:hover {background-color : #cccccc; color : #800000; TEXT-DECORATION: none;} 

.menu1, h1 {BORDER-top: #a2c2e1 2px solid; BORDER-bottom: #a2c2e1 1px solid; BORDER-right: #a2c2e1 1px solid; BORDER-left: #a2c2e1 2px solid; MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; background-color: #fff  ; font : bold 17px/1.2 "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c; PADDING: 1px; text-align: center}
h1 .aide, h1 .aide:link, h1 .aide:visited {TEXT-DECORATION: none; background-color: inherit; font: 12px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c;}
h2 {BORDER-bottom: #f60 1px solid; MARGIN-TOP: 6px; MARGIN-BOTTOM: 4px; background-color: transparent  ; font : bold 18px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #f60; PADDING: 1px; text-align: center}

h3 {BORDER-top: 0px ; BORDER-left: 0px; BORDER-right: 0px; BORDER-bottom: #a2c2e1 1px solid; text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #transparent  ; font : bold 15px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #005a9c;}
h3 .aide, h3 .aide:link, h3 .aide:visited, h3.a .aide, h3.a .aide:link, h3.a .aide:visited, h3.b .aide, h3.b .aide:link, h3.b .aide:visited, h3.c .aide, h3.c .aide:link, h3.c .aide:visited {TEXT-DECORATION: none; background-color: #transparent; font: 13px "Trebuchet MS",Arial,Helvetica,sans-serif; color: inherit;}
h3 a:link, h3 a:visited, h3 a:hover {TEXT-DECORATION: none;}

h4 {BORDER-top: 0px ; BORDER-left: 0px; BORDER-right: 0px; BORDER-bottom: #a2c2e1 1px solid; BORDER-top: #a2c2e1 1px solid;text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #transparent  ; font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #800000;}
h5 {BORDER-top: 0px ; BORDER:0px; text-align: left; MARGIN-TOP: 4px; MARGIN-BOTTOM: 2px; PADDING-LEFT: 1px; BACKGROUND-COLOR: #transparent  ; font : bold 13px "Trebuchet MS",Arial,Helvetica,sans-serif; color: #800000;}

.news {border: 1px solid #c60; padding: 4px; background: #FFFEED}
table.wikitable {
 font: normal 13px Arial, Helvetica, sans-serif;
 border:1px #0A67AC solid;
 font-weight: normal;
 background:#FFFEED;
 align:center;
 margin:2px;
}
table.wikitable th {
  font: bold 15px Arial, Helvetica, sans-serif;
border:1px #0A67AC solid;
 background:#0A67AC;
 color:white;
 font-weight: bold;
 text-align:center;
}
table.wikitable td {
 font: normal 13px Arial, Helvetica, sans-serif;
 border:0px;
 color:black;
 font-weight: normal;
 text-align:left;
}
table.wikitablepetite {
 font: normal 12px Arial, Helvetica, sans-serif;
 border:0px #0A67AC solid;
 font-weight: normal;
 background:#FFFEED;
 align:center;
 margin:2px;
}
table.wikitablepetite th {
 font: bold 13px Arial, Helvetica, sans-serif;
 border:1px #0A67AC solid;
 background:#0A67AC;
 color:white;
 font-weight: bold;
 text-align:center;
}
table.wikitablepetite td {
 background:#FFFFFF;
 font: normal 12px Arial, Helvetica, sans-serif;
 border:0px;
 color:black;
 font-weight: normal;
 text-align:left;
}
table.wikitablepetite caption {
 background:#FFFFFF;
 font: normal 13px Arial, Helvetica, sans-serif;
 border:0px;
 color:black;
 font-weight: normal;
 text-align:center;
}

.t1 {
color : #f60; text-align : center; font : bold 26px/26px Times, times new roman, serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: inherit; text-decoration : none;}
.t1b{
color : #f60; text-align : center; font : bold 24px/24px Times, times new roman, serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: inherit; text-decoration : none;}
.t2 {
color : #800000; text-align : center; margin-left : 4px; margin-top : -10px; font : bold italic 26px/26px Times, times new roman, serif; margin-bottom : 0; background-color: inherit; text-decoration : none; } 
a .t1, .t1:link, .t1:visited, .t1:hover { background-color : inherit; text-decoration : none; color : #f60; }
a .t1b, .t1b:link, .t1b:visited, .t1b:hover { background-color : inherit; text-decoration : none; color : #f60; }
a .t2, .t2:link, .t2:visited, .t2:hover { background-color : inherit; text-decoration : none; color : #800000;} 
.nobr {white-space: nowrap;}
choixdpt{font: normal 13px Arial, Helvetica, sans-serif; color:#0A67AC; }
li {font: normal 13px Arial, Helvetica, sans-serif;}
ul {font: normal 13px Arial, Helvetica, sans-serif;}
#adm {background-color: transparent; float: right; text-align: center; margin-top: 2px; margin-right: 3px; background-image: url(images/poilumini.jpg); background-repeat: no-repeat; width: 15px; height: 40px; padding: 0; }
#imgmam {background-color: transparent; text-align: center; margin-top: 2px; margin-right: 2px; vertical-align: bottom; background-image: url(images/imgmam.jpg); background-repeat: no-repeat; width: 160px; height: 120px; padding: 0; }
#imgdep {background-color: transparent; text-align: center; margin-top: 2px; margin-right: 2px; vertical-align: bottom; background-image: url(images/imgdep.jpg); background-repeat: no-repeat; width: 160px; height: 138px; padding: 0; }
#imgcpa {background-color: transparent; text-align: center; margin-top: 2px; margin-right: 2px; vertical-align: bottom; background-image: url(images/imgcpa.jpg); background-repeat: no-repeat; width: 160px; height: 112px; padding: 0; }
#imglie {background-color: transparent; text-align: center; margin-top: 2px; margin-right: 2px; vertical-align: bottom; background-image: url(images/imglie.jpg); background-repeat: no-repeat; width: 160px; height: 122px; padding: 0; }
#imgrec {background-color: transparent; text-align: center; margin-top: 2px; margin-right: 2px; vertical-align: bottom; background-image: url(images/imgrec.jpg); background-repeat: no-repeat; width: 160px; height: 71px; padding: 0; }

#menucontainer1 {
	position: relative;
	width: 100%;
	margin:0; 
	text-align: left;
	border: 1px solid #005a9c;
	background-color: #005a9c;  /* fond du menu li */
	/* color: #FF0000;  couleur du contenu */
	font: 13px Arial, Helvetica, sans-serif; 
	color: #FFFFFF;
}
#menucontainer1 * {
	margin: 0;
	padding: 0;
}
#menucontainer1 ul#menu {
	position: relative;
	width: 100%;
	font-weight: bold;
}
#menucontainer1 ul#menu li {
	float: left;
	display: inline;
	font-weight: bold;
}
#menucontainer1 ul#menu li a {  /* titres du menu */  
	text-align: center;
	display: block;
	width: 130px;
	margin-right:0px;
	/* height: 16px; */
	/* line-height: 16px; */
	text-decoration: none;
	font: bold 13px Arial, Helvetica, sans-serif; 
	border:0;
}
#menucontainer1 ul#menu li a:hover {
	background-color: #EFDC86;  /* survol du menu beige */
	color: #005a9c;
}
#menucontainer1 h1,
#menucontainer1 h2,
#menucontainer1 h3 {
	margin:0;
	font-size: 14px;
}
#menucontainer1 .content {
	padding: 1em 2em;
	margin: 0 0 0 0;
	background-color: #FFFEED;  /* fond du contenu */
	color: #005a9c;
}
#menucontainer1 hr {
	clear: both;
	visibility: hidden;
}
#menucontainer1 a.current {
	background-color: #005a9c;  /* fond du menu sélectionné  */
	color: #FFFFFF;
}
#menucontainer1 a.ghost  {
	background-color: #005a9c; /* fond barre de menu */
	color: #FFFFFF;
}
#menucontainer1 .on {
	display: block;
}
#menucontainer1 .off {
	display: none;
}
.moteur img {border: 0px; margin-top: 0px; margin-bottom: 4px; vertical-align: MIDDLE;}

#aev {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 18%; TEXT-ALIGN: left; }
#servicesmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 2%; }
#aevcol2 {PADDING: 0px; FLOAT: left; WIDTH: 60%; TEXT-ALIGN: center; margin-top: 0px; }
#infosmarge {margin:0px; PADDING: 0px; FLOAT: left; WIDTH: 2%; TEXT-ALIGN: left; }
#aevcol3 {FLOAT: right; WIDTH: 18%; TEXT-ALIGN: left;}
.blocrecent {border: 1px solid #c90; margin: 1px; padding: 1px; width: 155px} 

.text_form {border: 1px solid #000000; }

.siglebleu{color : #0000FF; text-align : center; font : bold 28px serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .siglebleu, .siglebleu:link, .siglebleu:visited, .siglebleu:hover{color : #0000FF; text-align : center; font : bold 28px serif; margin-top : 0px; margin-left : 0px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
.sigleblanc{color : #FFFFFF; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .sigleblanc, .sigleblanc:link, .sigleblanc:visited, .sigleblanc:hover{color : #FFFFFF; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
.siglerouge{color : #C00000; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }
a .siglerouge, .siglerouge:link, .siglerouge:visited, .siglerouge:hover{color : #C00000; text-align : center; font : bold italic 28px serif; margin-top : -10px; margin-left : 4px ; margin-bottom : 0px; background-color: transparent; text-decoration : none; }

.nxcolonneg {float: left; margin-left: 1px; width: 22%; padding-top: 10px; background:linear-gradient(to bottom,#D0D0D0,#FFFFFF); text-decoration: none; min-height : 900px; height : auto!important; height : 900px; }
.nxcolonned {float: right; margin-right: 1px; width: 77.4%; min-height : 900px; height : auto!important; height : 900px; border-left: 1px solid #0A67AC; border-right: 0px; background-color: #FFFFFF; padding-left: 2px; padding-bottom: 5px; padding-top: 7px; padding-right: 0px}
